<?php

/* ADDITIONAL OPTIONS
   These options are provided as an easy way to change additional
   settings in the system. Most are detailed on the F.A.Q page in the docs.

   IMPORTANT!! Edit values on right, DO NOT change values in capitals
   
   To prevent selections being overwritten in future versions
   see the F.A.Q in the docs and the following question:
   
   "How Can I Retain Options (control/options.php) in Future Updates?"
========================================================================*/


/* ADMIN DATA PER PAGE
   How many options to show per page in admin. eg: accounts
--------------------------------------------------------------*/
define('PER_PAGE', 25);

/* COOKIE OPTIONS
   Enable remember me option on login (sets cookie)
   Set cookie duration for expiration (days)
-------------------------------------------------------*/
define('ENABLE_LOGIN_COOKIE', 1);
define('LOGIN_COOKIE_DURATION', 30);

/* VERSION CHECK / HELP LINKS
   Enable version check and docs link. 1 = Yes, 0 = No
-------------------------------------------------------*/
define('ENABLE_VERSION_CHECK', 1);
define('ENABLE_HELP_LINK', 1);

/* LATEST DATA LIMITS FOR DASHBOARD
   Set to 0 to disable view
-------------------------------------------------------*/
define('DASHBOARD_LATEST_AFFILIATES', 10);
define('DASHBOARD_LATEST_COMMISSIONS', 10);
define('DASHBOARD_LATEST_PAYMENTS', 10);

/* DEFAULT OFF CANVAS PANEL SECTION
   On load this panel will be expanded.
   Can be any key value for menu in control/arrays.php
-------------------------------------------------------*/
define('DEF_OPEN_MENU_PANEL', 'one');

/* FILE IMPORT CSV OPTIONS
   Change if required or modify existing CVS for defaults
---------------------------------------------------------------*/
define('FIELDS_TERMINATED_BY', ',');
define('ENCLOSED_BY', '"');
define('ESCAPED_BY', '\\');

?>